API keys are used for recorder upload scripts and downstream instances. Each of them must authenticate with an API key to exchange audio files.

No defined API keys

drag_indicator {{ apiKey.value.ident || 'NewApiKey' }} error

Disabled
Disable the API key.

Key
Api key.

Key is already defined Key is required

Ident
Dummy identifier which serves only to identify this API key is for whom.

Ident is required

Access
This API key allows access to all some systems and talkgroups.